body {
    font-size: 14px;
}

.form-control {
    font-size: 14px;
}

.btn {
    font-size: 14px;
}

label {
    font-weight: 400;
}

.control-label .required {
    margin-right: 4px;
    font-weight: bold;
    color: red;
}

.panel-default > .panel-heading {
    font-weight: bold;
}

.field-nocouponsearchform-timetype select.form-control {
    width: 100%;
}

.form-horizontal .radio, .form-horizontal .checkbox {
    min-height: 34px;
}

.help-block{
    margin: 3px 0px 0px 0px;
    height: 12px;
    line-height: 12px;
}

.select2-container--krajee .select2-selection {
    font-size: 12px;
}

.related .related-table {
    width: 90%;
    text-align: center;
}
.related .related-table th {
    text-align: center;
}
.related .related-table p {
    text-align: left;
}

.dataTable i.fa-plus, .dataTable i.fa-minus {
    cursor: pointer;
}

.box-header>.fa, .box-header>.glyphicon, .box-header>.ion, .box-header .box-title {
    font-weight: 700;
    font-size: 12px;
}

.multiple-input-inline .field-baseproduct-sizel, .multiple-input-inline .field-baseproduct-sizew, .multiple-input-inline .field-baseproduct-sizeh {
    width: 29%;
}
.multiple-input-inline .control-label {
    margin-right: 10px;
}
.multiple-input-inline input.form-control {
    width: 70%;
}
.after-input {
    float: left;
    line-height: 2.833333333;
    margin-left: 10px;
}

.fixed-btn-placeholder {
    position: relative;
    bottom: 15px;
    height: 41px;
    margin-left: 15px;
    margin-right: 15px;
    padding: 5px 0;
    background: #d9edf7;
}
.fixed-btn-placeholder .center-block {
    position: fixed;
    left: 245px;
    right: 15px;
    bottom: 0;
    z-index: 100;
    padding: 5px 0;
    background: #d9edf7;
    text-align: center;
}
.sidebar-mini.sidebar-collapse .fixed-btn-placeholder .center-block {
    left: 65px;
}
.fixed-btn-placeholder.stop-fix .center-block {
    position: static;
    padding: 0;
    background: none;
}

.tax-edit-form .help-block, .vat-edit-form .help-block {
    clear: both;
}

.circle{
    width: 18px;
    height: 18px;
    border:1px solid black;background:black;
    text-align: center;
    background-color:white;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}


.mutil-line-show{
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
}